Error

two or more packages specified (libopenturns0.8 libsane-extras)